pslatex(1)

NAME
pslatex - utility to typeset LaTeX files using PostScript fonts

SYNOPSIS

pslatex [LATEXARGS] LATEXFILE[.tex]

DESCRIPTION

pslatex allows you to typeset a LaTeX source file using basic Adobe Type 1 PostScript fonts (Times, Helvetica, and Courier) without editing the file to load the necessary packages.

It takes any arguments that latex(1) can take.

OPTIONS

None.

FILES

Many. See the readme file for pslatex.sty.

SEE ALSO

latex(1), TEXMF/latex/pslatex/00readme.txt

BUGS

None known. Report any found to the author.

AUTHOR

pslatex was written by David Carlisle <david@dcarlisle.demon.co.uk>.

This manual page was written by C.M. Connelly <c@eskimo.com>, for the Debian GNU/Linux system. It may be used by other distributions without contacting the author. Any mistakes or omissions in the manual page are my fault; inquiries about or corrections to this manual page should be directed to me (and not to the primary author).